@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-SemiBoldItalic.woff2') format('woff2'),
        url('Geogrotesque-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-BoldItalic.woff2') format('woff2'),
        url('Geogrotesque-BoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-Medium.woff2') format('woff2'),
        url('Geogrotesque-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-MediumItalic.woff2') format('woff2'),
        url('Geogrotesque-MediumItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-SemiBold.woff2') format('woff2'),
        url('Geogrotesque-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Geogrotesque';
    src: url('Geogrotesque-Bold.woff2') format('woff2'),
        url('Geogrotesque-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
